Aeotec LED Bulb 6 in database?

zwave
Tags: #<Tag:0x00007f51e48e8248>

(Mark) #41

Yes, @chris updates the binding with these database changes every few days. Once he does that, you will need to install the new binding. How you do that depends on the type of openHAB build you’re running – Snapshot, Milestone, or Release. If you’re running a recent snapshot or milestone release, you should be able to update just the binding by doing what’s described in this post.


(Cal Evans) #42

w00t! that’ll do the trick.

Thanks for all your help.

Cheers! :slight_smile:
=C=


(Mark) #43

So, are you done making changes? If so, I’ll approve the db entry.

Nm. I approved it. You can still make changes if needed after you test it.


(Cal Evans) #44

Nope, I’m done. Approve away! :slight_smile:

=C=


(Chris Jackson) #45

I’m not sure why the flags were all set to NO - this information comes from the controller rather than the device (although of course the controller gets it from the device, but it’s normally pretty reliable!). The security flag often reads wrong - if you want to know if it supports security, just look at the existence of the security command class.

I may not get to update the database until Saturday - the wifi in the hotel here in Texas is not so great!


(Cal Evans) #46

Thanks for the update @chris. I’ll stop pealing open the JAR file every time OH updates to see if it’s there. :slight_smile:

Enjoy Texas.

Cheers! :slight_smile:
=C=


(Chris Jackson) #47

Thanks. I’m a fan of BBQ, and last night didn’t disappoint :slight_smile:


(Mark) #48

I’m so lucky. My next door neighbor owns a BBQ joint. Awesome brisket, short ribs, and lemon pepper smoked wings. :smiley:

Safe travels.


(Chris Jackson) #49

I have a Webber Smokey Mountain smoker at home, but at this time of year it’s too cold to smoke anything - not so cold in Austin though! :slight_smile:

(lemon peppered wings sounds good - something to try next year :wink: ).


(Cal Evans) #50

@chris Did an updated DB ever get pushed with this in it?

Cheers! :slight_smile:
=C=


(Chris Jackson) #51

No - I will hopefully do it shortly if everything looks ok with the export…


(tin lam) #52

i purchased a few of this bulb last week. i thought all zwave devices will just work automatically until i googled this forum. is there anything i can help? thanks!


(Chris Jackson) #53

These have been added already I believe, so just ensure you are using the latest snapshot.


(tin lam) #54

awesome!! thanks for getting this to work! this bulb works the best! i also tried 2 other bulbs below, but they both have quite noticeable delays on both on and off. but not this one.



(Lorenzo Leonelli) #55

Hello !

Maybe someone has a suggestion please …

I have connected to my controller my “Aeotec Bulb 6” and updated the zwave binding with the snapshot of dec 2018. Here my status:

openhab> bundle:list -s |grep zwav
210 x Active x 80 x 2.4.0 x org.openhab.binding.zwave
221 x Active x 80 x 1.14.0.201903132051 x org.openhab.binding.zwave

Still My zwave Node is seen as “Unknown Device”. Can someone tell me where am I wrong ? Thanks !!


(Scott Rushworth) #56

You still have the old binding installled. If you added it to addons.cfg, remove it from there, if not uninstall through Paper UI.


(Lorenzo Leonelli) #57

Hey Scott thanks !
Paper UI hangs while trying to uninstall Zwave “legacy” bindings … maybe because couple of old items that I can’t delete …
Tomorrow I’ll restart with a fresh openhabian image and install Only the zwave snapshot without the original bindings.

BTW are you using an Aeotec Bulb 6 and it’s working properly with Openhab2.x ?

Again, thank you for your reply !


(Scott Rushworth) #58

Hangs, or continuously displays a swirly thing? If the latter, that’s a bug. Check again in the console, or watch the log, and it might be gone.

No, I don’t have one of these.

You’re welcome!


(Lorenzo Leonelli) #59

Still not there unfortunately …

it seems that the last snapshot is there

openhab> bundle:list -s |grep zwav
198 x Installed x 80 x 1.14.0.201903132051 x org.openhab.binding.zwave

but with the following log …

2019-03-15 21:18:48.681 [WARN ] [org.apache.felix.fileinstall ] - Error while starting bundle: file:/usr/share/openhab2/addons/org.openhab.binding.zwave-1.14.0-SNAPSHOT.jar

org.osgi.framework.BundleException: Could not resolve module: org.openhab.binding.zwave [198]

Unresolved requirement: Import-Package: gnu.io

and among “things” there is nothing …

thanks if someone has suggestions


(SiHui) #60

Are you sure you want to use the old version 1 zwave binding?
You better use the 2.5 snapshot …